* {padding:0;margin:0;}
html,body{margin:0;padding:0}
html {
     overflow-y: scroll;
     overflow-x: auto;
}
body {
	padding: 0px;
	margin: 0px;
	color: #404040;
	text-align: left;
	border: 0px;
	font-family: "Segoe UI";
	font-size: 14px;
	z-index: 2;
}
a{ text-decoration:none;color:#0072bc;}
a:hover{text-decoration:underline;}
a:visited {text-decoration:none;color:#0072bc;}
img{border:none;}
#background {
	position: relative;
	padding:0px;
	margin:0px;
	background: url("../images/bg_1x553.png") repeat-x right top;
	text-align:left;
	border: 0px;
	width: 100%;
}
#sub-background {
	position: relative;
	padding:0px;
	margin:0px;
	background:#F7F7F7 url("../images/bg_1x376.png") repeat-x right top;
	text-align:left;
	border: 0px;
	width: 100%;
	z-index:1;
}
p, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-style: normal;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#outer{
	position:relative;
	width:908px;
	background:#fff url("../images/outerbg_908x108.png") no-repeat right top;
	margin-left:auto;
	margin-right:auto;
	margin-top: -35px;
	text-align:left;
}
#sub-outer{
	position:relative;
	width:908px;
	background:#fff url("../images/sub-inner_908x1.png") repeat-y right top;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#sub-inner {
	position:relative;
	width:908px;
	background: url("../images/outerbg_908x189.png") no-repeat right top;
}
#sub-center {
	margin: 10px 20px 20px 20px;
}
.like-buttons .update-order{
	margin-left:4px;
		height:900px;
}
.like-buttons {
	background: url("../images/fb-head.jpg") no-repeat left top;
	background-position-x:4px;
}
.like-buttons h1 {
color: #fff;
font-size: 26px;
font-weight: bold;
}
.like-buttons p {
color: #fff;
font-size: 18px;
line-height: 24px;
line-height: 18px;
}
#order-main {
float: left;
width: 100%;
margin-top: 5px;
}
#order-main-left {
float: left;
width: 750px;
}
#inventory {
width: 711px;
height: 312px;
margin-left: 40px;
background: url(../images/inventory-background.jpg) no-repeat;
}
#inventory-options {
float: left;
height: 44px;
line-height: 37px;
width: 614px;
margin: 40px 0 0 48px;
background: url(../images/inventory-options-background.png);
color: #972e09;
text-indent: 1em;
font-size: 20px;
cursor: pointer;
cursor: hand;
display: inline;
}
#affiliated {
float: left;
width: 320px;
margin: 40px 0 0 54px;
line-height: 200%;
color: #168800;
display: inline;
}
#inventory-options-list {
position: absolute;
z-index: 1000;
background: #fff;
width: 603px;
margin: 80px 0 0 52px;
border: 1px solid #e47b20;
border-radius: 4px;
}
#header {
	position: relative;
	height:456px;
	width: 908px;
	margin-left:auto;
	margin-right:auto;
	background: url("../images/head_908x350.jpg") no-repeat right bottom;
}
#header h1 {
	position: absolute;
	top: 13px;
	left: 12px;
}
#header h1 a {
	width: 360px;
	height: 90px;
	display: block;
	background: url("../images/logo_264x90.png") no-repeat left top;
	text-decoration:none;
	color:#5daf34;
}
#header h1 a span {
	width: 360px;
	margin-left:90px;
	font-size: 28px;
}
#header h2 {
	position: absolute;
	top: 109px;
	left: 451px;
}
#header h2 a {
	width: 232px;
	height: 77px;
	display: block;
}
#header h2 a span {
	display: none;
}
#header h3 {
	position: absolute;
	top: 410px;
	left: 451px;
	color: #9E9FA1;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 32px;
}
#sub-header {
	position: relative;
	height:220px;
	width: 908px;
	margin-left:auto;
	margin-right:auto;
	background: url("../images/sub-head_908x220.png") no-repeat right bottom;
}
#sub-header h1 {
	position: absolute;
	top: 13px;
	left: 12px;
}
#sub-header h1 a {
	width: 264px;
	height: 90px;
	display: block;
	background: url("../images/logo_264x90.png") no-repeat right top;
}
#sub-header h1 a span {
	display: none;
}
#sub-header h2 {
	position: absolute;
	top: 135px;
	left: 16px;
	color: #fff;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 32px;
	width: 668px;
}
#sub-header h3 {
	position: absolute;
	top: 193px;
	right: 30px;
	color: #fff;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
}
.headerh2txt {
	position: absolute;
	top: 173px;
	left: 453px;
	width: 454px;
	height: 120px;
	display: block;
	color:#fff;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
}
.headerh2txt strong {
	color: #FEBC20;
	font-weight: bold;
}
.headerh2txt .change {
	position: absolute;
	top: 60px;
	left: 0px;
	background-color: #006E9B;
	width: 450px;
	height: 28px;
	line-height: 28px;
	padding-left: 5px;
}
.headerh2txt .xdownload {
	position: absolute;
	top: 92px;
	left: 0px;
	background-color: #006E9B;
	width: 450px;
	height: 28px;
	line-height: 28px;
	padding-left: 5px;
}
.remotetext {
	position: relative;
	top: 2px;
	left: 2px;
	width: 454px;
	height: 45px;
	display: block;
	color:#91C07A;
	font-weight: bold;
	font-size: 13px;
	line-height: 10px;
}
.remotetext strong {
color: #0082B4;
font-weight: bold;
}
.clearboth{
	clear:both; margin-top:8px; margin-left: 170px; margin-bottom:15px;
}
.toptrans {
	position: absolute;
	top: 5px;
	left: 511px;
	width: 150px;
	height: 30px;
	display: block;
	padding-left: 7px;
}
.topmenu {
	position: absolute;
	top: 50px;
	left: 411px;
	width: 496px;
	height: 30px;
	display: block;
	background: url("../images/menu_496x30.png") no-repeat left top;
	padding-left: 7px;
}
.topmenu li
{
	float: left;
	padding-right: 11px;
}
.topmenu li.lastMenuTab
{
	padding-right: 0px;
}
.topmenu li a {
	text-decoration: none;
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	display: block;
	text-align: center;
}
.topmenu li a:hover
{
	background: url("../images/roll_1x30.png") repeat-x right top;
}
.topmenu li a#searchTab:hover
{
	background: url("../images/search_tab_roll.png") repeat-x right top;
}
.topmenu li .youarehere
{
	background: url("../images/roll_1x30.png") repeat-x right top;
}
.topmenu #homeTab {
	width: 55px;
}
.topmenu #buyTab {
	width: 42px;
}
.topmenu #downloadTab {
	width: 86px;
}
.topmenu #supportTab {
	width: 74px;
}
.topmenu #screenTab {
	width: 85px;
}
.topmenu #faqTab {
	width: 88px;
}
.topmenu #companyTab {
	width: 55px;
}
.topmenu #blogTab {
	width: 52px;
}
.topmenu #searchTab {
	width: 28px;
}
.topnav {
	position: absolute;
	top: 293px;
	left: 447px;
	height: 104px;
	display: block;
}
.topnav li {
	position: absolute;
}
.topnav li a {
	text-decoration: none;
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	display: block;
	text-align: center;
}
.topnav li a:hover {
	text-decoration: none;
	color: #FFC233;
}
.topnav .n1 {
	position: absolute;
	width: 125px;
	height: 24px;
	background: url("../images/hp_main_sprite.png") no-repeat 0px 0px;
	left: 0px;
	top: 0px;
	padding-top: 80px;
}
.topnav .n1:hover {
	background: url("../images/hp_main_sprite.png") no-repeat 0px -104px;
}
.topnav .n2 {
	position: absolute;
	top: 0px;
	left: 137px;
	width: 143px;
	height: 24px;
	padding-top: 80px;
	background: url("../images/hp_main_sprite.png") no-repeat -125px 0px;
}
.topnav .n2:hover {
	background: url("../images/hp_main_sprite.png") no-repeat -125px -104px;
}
.topnav .n3 {
	position: absolute;
	width: 142px;
	height: 24px;
	padding-top: 80px;
	background: url("../images/hp_main_sprite.png") no-repeat -273px 0px;
	left: 299px;
	top: 0px;
}
.topnav .n3:hover {
	background: url("../images/hp_main_sprite.png") no-repeat -273px -104px;
}
.mt15 {
margin-top: 15px !important;
}
/*rightBox*/
.rightBox{ width:590px; float:right; overflow:hidden;}
.rightBox .advSlide{ height:170px; overflow:hidden; position:relative;}
.rightBox .advSlide .pagination{ width:70px;  position:absolute; z-index:12; right:10px; bottom:10px;}
.rightBox .advSlide .pagination li{ float:left; margin:0 2px;}
/*.rightBox .advSlide .pagination li a{ display:block; float:left; background:url(../images/banner-btn_03.png) no-repeat -20px -70px; width:11px; height:11px; padding:2px; }*/
.rightBox .advSlide .pagination li.current a{ background-position:0 -70px;}
.rightBox h2{ border:1px solid #dbdbdb; font-weight: normal !important; height:30px !important; line-height:30px !important;background-image:none !important; padding:0 15px; font-size:18px !important; border-radius:5px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr='#fbfbfb',endcolorstr='#eeeeee',gradientType=0); background: -moz-linear-gradient(top, #fbfbfb, #eeeeee 100%) !important;background: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfbfb), to(#eeeeee)) !important; margin:18px 0;}
.rightBox .box1{ overflow:hidden;}
.rightBox .box1 .item{ width:212px; overflow:hidden; float:left; padding:0 10px 0 25px; margin-bottom:20px; background:url(../images/vdt-item-bg_03.png) no-repeat 100% 0;}
.rightBox .box1 .item h3{ font-size:15px !important; margin-bottom:10px; font-weight: normal !important;line-height:18px !important; height:36px; overflow:hidden;}
.rightBox .box1 .item h3 a{ color:#555;}
.rightBox .box1 .item .price{ font-size:14px; color:#f26522; font-style:italic; font-weight:bold; margin-bottom:10px;}
.rightBox .box1 .item .price .only{ display:inline-block; width:80px; text-align:center;}
.rightBox .box1 .item .price del{ font-size:12px; color:#777; font-style:normal; font-weight:normal;}
.rightBox .box2{ overflow:hidden; padding-bottom:20px;  border-bottom:1px solid #dbdbdb;}
.rightBox .box2 h3{ font-size:17px; margin:15px 0 25px;font-weight: normal !important;}
.rightBox .box2 .item{ float:left; width:185px;}
.rightBox .box2 .item .img { float:left; margin-right:8px; height:100px;}
.rightBox .box2 .item p{ margin-bottom:5px; color:#777; font-size:11px; line-height:1.4em;}
.rightBox .box2 .item .title{ display:block; margin-bottom:5px;}
.blue {
	color: #0183B5;
}
.green {
	color: #509A2B;
}
.greyText {
	color: #666666;
}
#left{
	position: relative;
	float:right;
	width:300px;
	font-size: 12px;
	/*padding-left: 14px;*/
	/*background: url("../images/left_206x449.png") no-repeat right top;*/
}
#left a{
	text-decoration:none;
}
.leftnav {
	position: relative;
	width: 280px;
	display: block;
	margin-bottom: 15px;
}
.leftnav li {
	position: relative;
	/*border-bottom: 1px dotted #BCBCBC;*/
	font-family: arial, sans-serif;
	font-size: 12px;
}
.leftnav li a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	text-align: left;
	/*background: url("../images/left_448x1.png") repeat-y 0px 0px;*/
	width: 265px;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#404040;
}
.leftnav li a:hover {
	text-decoration: none;
	color: #EC6901;
	/* [disabled]background: url("../images/left_448x1.png") repeat-y -224px 0px; */
}
.leftnav .bullet {
	width: 8px;
	height: 12px;
	background: url("../images/bullet_12x12.gif") no-repeat left top;
	display: block;
	float: left;
	padding-right: 6px;
	margin-left: 2px;
}
.leftnav li strong {
	color: #0082B4;
	padding-top: 10px;
	padding-bottom: 5px;
	display: block;
	width: 215px;
	font-size: 15px;
}
#left .box,.content .box{
	overflow: hidden;
	border: 1px solid #ebebeb;
	border-radius: 10px;
	margin-bottom: 10px;
	background: #fff;
	margin-right: 10px;
	margin-top: 5px;
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	 }
.box i, cite, em, var, address, dfn {
font-style: italic;
}
#left .award .item {
width: 270px;
}
#left .award .item em {
display: block;
line-height: 1.4em;
}
#left .award .item p.quote {
	background: #f5f5f5;
	padding: 10px;
	overflow: auto;
	font-style: italic;
	font-size: 12px;
}
#left .box h4, .content .box h4 {
background: url(../images/box-title-bg_03.png) repeat-x;
height: 37px;
line-height: 32px;
padding-left: 15px;
font-size: 13px;
font-weight: normal;
margin-top: 0 !important;
}
#left .award .slides_container {
	margin: 10px 0 0px 5px;
}
.fr {
float: right !important;
}
.homePageNav .leftnav .firstNav strong {
	padding-top: 0px;
}
.leftnav .youarehere {
	text-decoration: none;
	color: #EC6901;
	background: url("../images/left_448x1.png") repeat-y -224px 0px;
}
.clearme {
	clear: both;
	font-size: 1px;
	line-height: 1px;
    visibility: hidden;
}
#right{
	/*position: relative;
	float:right;
	width:653px
	*/
	position: relative;
	float: left;
	width: 590px;
	padding-left: 10px;
}
#right p
{
	margin-top: 0px;
	margin-bottom: 12px;
}
.paraSpacing, #right p
{
	margin-bottom: 12px;
}
#right p a {
	color: #019BD9;
	text-decoration: underline;
}
#right p a:hover {
	color: #ED7A1D;
}
#right p a:visited {
	color: purple;
}
#right .rounded_blue_box p
{
	margin-bottom: 5px;
}
.rightnav {
	/*position: relative;*/
	float: left;
	width: 450px;
	margin-bottom: 10px;
}
.rightnav li {
	position: relative;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 450px;
	display: block;
	line-height:17px;
}
.rightnav .firstNav {
	padding-top: 0px;
}
.rightnav li a {
	color: #0082B4;
	text-decoration: underline;
}
.rightnav li a:hover {
	color: #EC6E08;
}
.rightnav li a:visited {
	color: purple;
}
.rightnav .tick {
	width: 16px;
	height: 20px;
	background: url("../images/tick_16x20.png") no-repeat left top;
	display: block;
	float: left;
	padding-right: 9px;
	margin-left: 2px;
}
.rightnav li strong {
	color: #0082B4;
	padding-top: 12px;
	padding-bottom: 7px;
	display: block;
	width: 420px;
	font-size: 22px;
}
.rightnav .firstNav strong {
	padding-top: 0px;
}
.divider {
	background: url("../images/divider_639x8.png") no-repeat left top;
	display: block;
	position: relative;
	width: 570px;
	height: 8px;
}
  #divsep
	  {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: url("../images/seperator.gif");
  background-origin: padding-box;
  background-position: 0% 0%;
  background-repeat: repeat-x;
  background-size: auto;
  height: 3px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 10px;
	  }
#testimonialDivider
{
	margin-top: 16px;
}
#right-box {
	background: url("../images/home-keylogger.jpg") no-repeat left top;
	display: block;
	/*position: relative;*/
	float:left;
	width: 140px;
	height:170px;
}
#right-box-remote {
	background: url("../images/home-remote-keylogger.jpg") no-repeat left top;
	display: block;
	/*position: relative;*/
	float:left;
	width: 140px;
	height:170px;
}
#right-inner {
	display: block;

}
.icon{ float:left; margin:5px 10px 0 20px; width:40px; height:40px; background:url(../images/icon.png); }
  
  		.icon-2{ background-position: -40px 0; }
  		.icon-3{ background-position: -80px 0; }
  		.icon-4{ background-position: -120px 0; }
  		.icon-5{ background-position: -160px 0; }
  		.icon-6{ background-position: -200px 0; }
  		.icon-7{ background-position: -240px 0; }
  		.icon-8{ background-position: -280px 0; }
		.icon2{ float:left; margin:5px 10px 0 20px; width:40px; height:40px; background:url(../images/icon2.png); }
  	
  		.icon2-2{ background-position: -40px 0; }
  		.icon2-3{ background-position: -80px 0; }
  		.icon2-4{ background-position: -120px 0; }
  		.icon2-5{ background-position: -160px 0; }
  		.icon2-6{ background-position: -200px 0; }
  		.icon2-7{ background-position: -240px 0; }
  		.icon2-8{ background-position: -280px 0; }
  		.icon2-9{ background-position: -320px 0; }
		.icon3{ float:left; margin:5px 10px 0 20px; width:40px; height:40px; background:url(../images/icon3.png); }
  
  		.icon3-2{ background-position: -40px 0; }
  		.icon3-3{ background-position: -80px 0; }
  		.icon3-4{ background-position: -120px 0; }
  		.icon3-5{ background-position: -160px 0; }
  		.icon3-6{ background-position: -200px 0; }
  		.icon3-7{ background-position: -240px 0; }
  		.icon3-8{ background-position: -280px 0; }
  		.icon3-9{ background-position: -320px 0; }
		.icon3-10{ background-position: -360px 0; }
		.icon3-11{ background-position: -400px 0; }
.crumb {
	position: absolute;
	left: 15px;
	top: 110px;
	width: 700px;
	margin: 0 auto;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
	font-size: 12px !important;
	color: #ffffff;
}
.crumb a {
color: #ffffff;
text-decoration: none;
}
.crumb a:visited {
text-decoration: none;
}
.crumb a:hover{
	color: #f60;
}
img.framed {
padding: 6px;
border: 1px solid #CCC;
background-color: #FFF; }
#sub-right-inner
{
	display: block;
	position: relative;
	width: 590px;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}
#right h2{
	color: #0082B4;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	font-size: 20px;
	line-height: 22px;
	font-family: arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#sub-outer #right h2
{
	/*background:transparent url("../images/h2_line.png") no-repeat scroll left top;*/
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 34px;
	margin-top: 28px;
	margin-bottom: 12px;
}
#sub-outer #right h2.toph2
{
	margin-top: 15px;
	font-size: 20px;
}
#right h3
{
	margin-top: 28px;
	padding-bottom: 7px;
	display: block;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	font-family: arial, sans-serif;
	text-decoration: none;
	color: #0082B4;
}
#right h4
{
	margin-top: 28px;
	padding-bottom: 7px;
	display: block;
	font-size: 12px;
	line-height: 19px;
	position: relative;
	font-family: arial, sans-serif;
	text-decoration: none;
	color:#000;
}
#right p.info
{
	margin-top: 20px;
	padding-bottom: 7px;
	display: block;
	font-size: 14px;
	line-height: 19px;
	position: relative;
	font-family: arial, sans-serif;
	text-decoration: none;
	color:#666;
}
#right p.a.info
{
	color: #019BD9;
}
#right p.question
{
	margin-top: 2px;
	font-size: 12px;
	color: #019BD9;
	text-decoration: none;
}
#right p.question a
{
	text-decoration: none;
}
#right h3.toph3
{
	margin-top: 18px;
}
#right h3 a {
	color: #019BD9;
	text-decoration: none;
}
#right h3 a:hover {
	color: #ED7A1D;
}
#right h3 a:visited {
	text-decoration:none;color:#0072bc;
}
#prointro{
	/*background: url("../images/remote-installable-keylogger.jpg") no-repeat right top;*/
	margin-top:15px;
	/*position: relative;*/
	/*width: 570px;*/
}
#prointro strong{
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 15px;
	padding-bottom: 3px;
	color: #055F8E
!important;
	border-bottom: 1px dashed #dbdbdb;
	font-family: Verdana, Arial, Helvetica, "sans-serif;";
	line-height: 30px;
}
#prointro ul{
	padding:10px 5px 5px 15px;
	line-height: 1.5em;
}
#prointro ul li strong{font-size: 12px;
border-bottom:none;
font-weight: bold;}
#os {
	padding:15px 0 10px 120px;
	}
#os b
{
	font-size: 12px;
border-bottom:none;
font-weight: bold;
line-height: 1.5em;
}
#prointro p{
line-height: 1.5em;
}
/*for page ul and li */
#exp-detail{}
#exp-detail .exp-content {
font-size: 12px;
padding: 0 10px 5px;
zoom: 1;
word-wrap: break-word;
word-break: break-all;
}
#exp-detail .exp-content h2 {
	background:none !important;
	font-family: arial, sans-serif !important;
font-size: 16px;
height: 30px;
line-height: 30px;
margin: 40px 0 0;
border-bottom: 1px solid #f1f1f1;
}
#exp-detail .exp-content-block {
color: #333;
line-height: 24px;
}
#exp-detail .exp-content-body {
text-align: justify;
margin-top: 5px;
}
#exp-detail .exp-content-block ul,  #exp-detail .exp-content-block ol {
clear:both;
margin-left:2px !important;
}
#exp-detail .exp-content-list {
position: relative;
}
#exp-detail .exp-content ol li {
	list-style-type: none !important;
padding: 1px 0 22px 42px!important;
min-height: 20px;
height: auto;
zoom: 1;
}
#exp-detail .exp-content ul li {
background: url(../images/unsortlist.png) no-repeat scroll 0 5px transparent !important;
float: none!important;
margin: auto!important;
line-height: 1.5em;
padding: 0 0 0 15px!important;
}
#exp-detail .exp-content li .list-icon {
width: 32px;
height: 32px;
position: absolute;
left: 0;
top: 3px;
font-size: 14px;
font-family: "Times New Roman", Times, serif;
color: #efe;
text-align: center;
line-height: 32px;
background: url(../images/step_ol_bg.png) no-repeat;
}
#exp-detail .exp-content .exp-image-default {
display: block;
border: 1.5px solid #fff;
}
#exp-detail .exp-content-body {
text-align: justify;
margin-top: 5px;
}
#exp-detail .exp-content-body p {
margin: 6px 0;
font-size: 13px;
line-height: 18px;
}
#exp-detail strong b {
	font-weight:bold;
}
.tryMinBtn,.buyMinBtn,.learnBtn{ display:block; background:url(../images/btn.png) no-repeat 0 -375px; width:50px; height:25px; margin-right:5px; position:relative;}
.buyMinBtn{ background-position:-100px -375px;}
.tryMinBtn:hover{ background-position:-50px -375px;}
.buyMinBtn:hover{background-position:-150px -375px;}
.buyMinBtn{ background-position:-100px -375px;}
.tryMinBtn:hover{ background-position:-50px -375px;}
.buyMinBtn:hover{background-position:-150px -375px;}
.downBtn:hover{ background-position:1px 1px;}
.tryBtn,.buyBtn,.getBtn,.downBtn-2, .btn_trial, .t_free, .t_free1,.t_buy{
	display: block;
	background: url(../images/btn.png) no-repeat 0 -401px;
	width: 120px;
	height: 31px;
	margin-right: 10px;
	position: relative;
	background-image: url(../images/btn.png);
}
.t_free, .t_free1{ color:transparent; text-indent:-9999px;}
.downBtn-2, .btn_trial, .t_free1{ background-position:0 -834px;}
.btn_trial{ text-indent:-99px;}
.downBtn-2:hover, .btn_trial:hover, .t_free1:hover{ background-position:-120px -834px;}
.getBtn{ background-position:0 -519px;}
.getBtn:hover{background-position:-120px -519px;}
.tryBtn div,.buyBtn div,.downBtn-2 div{ top:32px;}
.buyBtn,.t_buy{ background-position:0 -432px; text-indent:-9999px;}
.tryBtn:hover, .t_free:hover{ background-position:-120px -401px;}
.learnBtn{ background-position:0px -1249px; width:92px; height:23px;}
.learnBtn:hover { background-position:0px -1272px;}
.freeBtn-win,.freeBtn-mac,.buyBtn-win,.buyBtn-mac{ display:block; background:url(../images/btn.png) no-repeat 0 -26px; width:91px; height:29px; margin-right:10px;}
.freeBtn-mac{ background-position:0 -55px;}
.buyBtn-win{ background-position:0 -84px; height:23px;}
.buyBtn-mac{ background-position:0 -108px; height:23px;}
.fl {float:left !important;}
/*rating*/
.mb10{ margin-bottom:10px !important;}
.rating{position:relative;width:95px;float:left;}
.rating li{float:left;display:block;height:20px;width:18px; background:url(../images/star.png) no-repeat;}
.rating li a{display:block;height:20px;width:18px;}
.rating strong{color:#f60;padding-left:10px}
.rating li.on{background-position:0 -28px}
.rating li.half{background-position:0 -55px}
/*
.buy a
{
		padding: 2px;
	width: auto !important;
text-decoration: none;
color:black;
 border: 1px solid #D5BD98;
border-right-color: #935E0D;
border-bottom-color: #935E0D;
background: rgb(255, 168, 34);
border-bottom: 1px dashed #084482;
}
.buy a.hover
{
	 color: rgb(255, 255, 38);
}
.learn a
{
	margin-left:32px;
		padding: 2px;
	width: auto !important;
text-decoration: none;
color:black;
 border: 1px solid #D5BD98;
border-right-color: #935E0D;
border-bottom-color: #935E0D;
background: #E1E1E1;
 border-bottom: 1px dashed #084482;
}*/
.test1 {
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	width: 260px;
	text-align: left;
	line-height: 21px;
}
.test2 {
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	width: 260px;
	text-align: left;
	line-height: 19px;
}
/*
blockquote {
	position: relative;
	height:auto !important;
	display: block;
}
blockquote p {
	font-family: Georgia,Times,'Times New Roman',serif;
	font-style: italic;
	display: block;
}
.box1 {
	position: relative;
	width: 270px;
	background: url("../images/box1-mid_310x1.gif") repeat-y left top;
	text-align: right;
}
.box1 .top {
	position: relative;
	width: 270px;
	height: 17px;
	display: block;
	background: url("../images/box1-top_310x17.gif") no-repeat left top;
}
.box1 .bot {
	position: relative;
	width: 260px;
	height: 35px;
	display: block;
	background: url("../images/box1-bot_310x35.gif") no-repeat left top;
}
.box1 strong {
	font-size: 11px;
	padding-right: 9px;
	display: block;
	line-height: 16px;
}
.box1 em {
	font-size: 11px;
	padding-right: 9px;
	line-height: 16px;
}
*/
.container1 {
	width: 580px;
	position: relative;
	margin-bottom: 10px;
}
.container1 .left {
	width: 280px;
	float: left;
	position: relative;
}
.container1 .right {
	width: 290px;
	float: right;
	position: relative;
}
#foot {
	background: url("../images/bg_1x280.png") repeat-x right bottom;
	width: 100%;
	position: relative;
	padding:0px;
	margin:0px;
	text-align:left;
	border: 0px;
}
#footer {
	position: relative;
	clear:both;
	height:280px;
	width: 908px;
	background: url("../images/foot_908x280.png") no-repeat right top;
}
#footer h2 {
	position: absolute;
	top: 0px;
	left: 6px;
	color: #9E9FA1;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 18px;
	width: 226px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}
#footer .featured_client1 {
	position: absolute;
	top: 40px;
	left: 69px;
	display: block;
	background: url("../images/cisco.gif") no-repeat right top;
	width: 100px;
	height: 53px;
}
#footer .featured_client2 {
	position: absolute;
	top: 44px;
	left: 312px;
	display: block;
	background: url("../images/ebay.gif") no-repeat right top;
	width: 100px;
	height: 42px;
}
#footer .featured_client3 {
	position: absolute;
	top: 56px;
	left: 520px;
	display: block;
	background: url("../images/google.gif") no-repeat right top;
	width: 100px;
	height: 42px;
}
#footer .featured_client4{
	position: absolute;
	top: 48px;
	left: 710px;
	display: block;
	background: url("../images/microsoft.gif") no-repeat right top;
	width: 150px;
	height: 42px;
}
#footer .left-links {
	position: absolute;
	top: 116px;
	left: 1px;
	text-align: left;
	color: #9E9FA1;
	font-size: 11px;
	font-family: arial, sans-serif;
}
#footer .mid-links {
	position: absolute;
	top: 115px;
	left: 249px;
	text-align: left;
	color: #9E9FA1;
	font-size: 11px;
	font-family: arial, sans-serif;
}
#footer .mid-links a {
	font-size: 11px;
	font-weight:bold;
	color: #0292CE;
}
#footer .mid-links-keywords {
	position: absolute;
	top: 137px;
	left: 1px;
	text-align: left;
	color: #9E9FA1;
	font-size: 11px;
	font-weight:bold;
	font-family: arial, sans-serif;
}
#footer .mid-links-keywords a {
	color: #0292CE;
	text-decoration:none;
}
#footer .mlkey {
	padding-top:200px;
	text-align: left;
	color: #9E9FA1;
	font-size: 11px;
	font-weight:bold;
	font-family: arial, sans-serif;
}
#footer .mlkey a {
	color: #0292CE;
	text-decoration:none;
}
#footer .rdmkey {
	padding-top:150px;
	text-align: left;
	color: #9E9FA1;
	font-size: 11px;
	font-weight:bold;
	font-family: arial, sans-serif;
}
#footer .rdmkey a {
	color: #0292CE;
	text-decoration:none;
}
#footer .right-links {
	position: absolute;
	top: 124px;
	right: 49px;
	text-align: right;
	color: #9E9FA1;
	font-size: 11px;
	font-family: arial, sans-serif;
}
#footer .right-links-friend {
	position: absolute;
	top: 156px;
	right: 46px;
	text-align: right;
	color: #9E9FA1;
	font-size: 11px;
	font-family: arial, sans-serif;
	width: 540px;
}
#footer .right-links-friend a {
	color: #0292CE;
}
#footer .right-links a {
	color: #0292CE;
}
#footer a:hover {
	color: #EC6E08;
}
.download-btn
{
	width: 180px;
height: 26px;
margin: 0 auto;
padding-top: 9px;
text-align: left;
padding-left: 55px;
margin-top: 5px;
margin-bottom:5px;
font-size: 12px;
font-weight: bold;
color: #3c3c3c;
background-repeat: no-repeat;
cursor: pointer;
line-height: normal;
background-image: url(../images/download-btn-out.png);
}
.buy-btn
{
		width: 180px;
height: 26px;
margin: 0 auto;
padding-top: 9px;
text-align: left;
padding-left: 55px;
margin-top: 5px;
margin-bottom:5px;
font-size: 12px;
font-weight: bold;
color: #3c3c3c;
background-repeat: no-repeat;
cursor: pointer;
line-height: normal;
	background:url(../images/buy-btn-out.png);
}
.buttonDownload {
	position:relative;
	top: 1px;
	left: 1px;
	background-image: url('../images/download-btn2-out.png');
	background-repeat: no-repeat;
	width: 164px;
	height: 43px;
	font-family: "Segoe UI",Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #3C3C3C;
	text-align: center;
}
.buttonBuy {
	position:relative;
	top: 1px;
	left: 1px;
	background-image: url('../images/buy-btn2-out.png');
	background-repeat: no-repeat;
	width: 164px;
	height: 43px;
	font-family: "Segoe UI",Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #3C3C3C;
	text-align: center;
}
.arrow {
	width: 18px;
	height: 28px;
	background: url("../images/arrow_18x18.gif") no-repeat left top;
	display: block;
	float: left;
	padding-right: 6px;
	margin-left: 2px;
}
.notbold {
	font-weight: normal;
}
.buttons {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 390px;
	display: block;
	margin-top: 16px;
	margin-bottom: 16px;
	font-size: 14px;
}
.download {
	position: relative;
	width: 130px;
	height: 66px;
	background: url("../images/download_188x66.png") no-repeat left top;
	display: block;
	float: left;
	text-align: center;
	line-height: 66px;
	padding-left: 58px;
}
.vhistory {
	position: relative;
	width: 130px;
	height: 66px;
	background: url("../images/vhistory_188x66.png") no-repeat left top;
	display: block;
	float: right;
	text-align: center;
	line-height: 66px;
	padding-left: 58px;
}
.buttons a {
	text-decoration: underline;
	color: #029CDA;
}
.buttons a:hover {
	color: #EC6901;
}
.buttons a:visited {
	color: purple;
}
.rounded_blue_box {
	position: relative;
	width: 590px;
	background: url("../images/639-mid_639x1.gif") repeat-y left top;
	text-align: left;
	margin-bottom: 12px;
}
.rounded_blue_box .top {
	position: relative;
	width: 590px;
	height: 7px;
	display: block;
	background: url("../images/639-top_639x7.gif") no-repeat left top;
	padding-bottom: 5px;
}
.rounded_blue_box .bot {
	position: relative;
	width: 590px;
	height: 7px;
	display: block;
	background: url("../images/639-bot_639x7.gif") no-repeat left bottom;
}
.rounded_blue_box strong {
	color: #4B9830;
}
.rounded_blue_box p {
	padding-left: 20px;
	padding-right: 10px;
}
.dot-divider {
	background: url("../images/dot-divider_640x9.gif") no-repeat left top;
	display: block;
	position: relative;
	width: 640px;
	height: 9px;
	margin-top: 8px;
}
#sub-right-inner ul.ticklist
{
	position: relative;
	margin-left: 10px;
	padding: 0px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	list-style-image:none;
	list-style-type:none;
}
#sub-right-inner ul.ticklist li
{
	position: relative;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	line-height:17px;
	list-style-image:none;
	list-style-type:none;
}
.ticklist li a {
	color: #0082B4;
	text-decoration: underline;
}
.ticklist li a:hover {
	color: #EC6E08;
}
.ticklist li a:visited {
	color: purple;
}
.ticklist .ticktran {
	width: 16px;
	height: 20px;
	background: url("../images/tick-b_16x20.png") no-repeat left top;
	display: block;
	float: left;
	padding-right: 9px;
	margin-left: 2px;
}
.ticklist li strong {
	color: #0082B4;
	padding-top: 12px;
	padding-bottom: 7px;
	display: block;
	width: 395px;
	font-size: 22px;
}
.ticklist .more {
	margin-top: 10px;
}
.sshot1 {
	margin-top: 18px;
	width: 447px;
	height: 33px;
	/*background: url("../images/ebaysmall.png") no-repeat left top;*/
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #019BD9;
	font-size: 12px;
	padding-top: 420px;
	font-family: arial, sans-serif;
	text-decoration: none;
	line-height: 16px;
}
.sshot1:hover {
	color: #EC6E08;
}
.sshot1:visited {
	color: purple;
}
.sshot1 .arrow1 {
	border:0px;
	width: 12px;
	height: 12px;
	padding-right: 6px;
	margin-left: 2px;
	text-decoration: none;
}
.sshot1 .under {
	text-decoration: underline;
}
li strong
{
	color: #91C07A;
}
.box3 {
	position: relative;
	width: 464px;
	background: url("../images/b3-mid_464x1.gif") repeat-y left top;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 10px;
}
.box3 .top {
	position: relative;
	width: 464px;
	height: 15px;
	display: block;
	background: url("../images/b3-top_464x15.gif") no-repeat left top;
}
.box3 .bot {
	position: relative;
	width: 464px;
	height: 35px;
	display: block;
	background: url("../images/b3-bot_464x35.gif") no-repeat left top;
}
.box3 strong {
	font-size: 11px;
	padding-right: 9px;
	display: block;
	line-height: 16px;
}
.box3 em {
	font-size: 11px;
	padding-right: 9px;
	line-height: 16px;
}
.test3 {
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	width: 430px;
	text-align: left;
	line-height: 21px;
}
.test3 blockquote
{
	min-height: 90px;
	height: 90px;
}
.test3 .testWho
{
	text-align: right;
}
.buynow-inner {
	position: relative;
	background: url("../images/softwarebox.png") no-repeat scroll right top;
	display: block;
	margin-bottom:20px;
}
.grid {
	width: 638px;
	text-align: left;
	margin-top: 0px;
	font-family:arial,sans-serif;
	font-size: 13px;
}
.grid .top {
	width: 638px;
	height: 32px;
	background: url("../images/grid-top_638x32.gif") no-repeat left top;
}
.grid .sub-header, .grid .col1, .grid .col2, .grid .col3, .grid .col4, .grid .col1-brd, .grid .col2-brd, .grid .col3-brd, .grid .col4-brd
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.grid .sub-header
{
	position: relative;
	width: 616px;
	display: block;
	background-color: #F5F5F5;
	border-left:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
}
.grid .lastrow .col1-brd, .grid .lastrow  .col2-brd, .grid .lastrow .col3-brd, .grid .lastrow .col4-brd
{
	border-bottom:1px solid #E0E0E0;
}
#sub-right-inner .grid p
{
	margin: 0px;
	padding: 0px;
}
.grid .blue-header {
	width: 636px;
	display: block;
	border: 1px solid #C5E7FF;
	background: #D8EFFF url("../images/bg_1x28.gif") repeat-x left top;
	color: #0082B4;
}
.blue-header p
{
	color: #0082B4;
	line-height: 16px;
	font-weight:bold;
}
.blue-header a
{
	font-weight:normal;
}
.grid .top strong {
	margin-left: 15px;
	color: #fff;
	font-size: 16px;
	line-height: 32px;
}
.grid .dbot {
	position: relative;
	width: 638px;
	height: 30px;
	display: block;
	background: url("../images/grid-bot_638x30.gif") no-repeat left top;
}
.grid .dbot p {
	padding-left: 8px;
	padding-top: 5px;
}
.grid strong {
	font-size: 11px;
	padding-right: 9px;
	display: block;
}
.grid em {
	font-size: 11px;
	padding-right: 9px;
}
.row {
	width: 638px;
	display: block;
}
.row p {
	padding-bottom: 8px;
	padding-top: 3px;
}
.grid .gray {
	background-color: #F5F5F5;
}
.grid .col1-brd
{
	width: 259px;
	float: left;
	border-right: #E0E0E0 solid 1px;
	border-left: #E0E0E0 solid 1px;
}
#right .grid .col1-brd p, #right .grid .col1-brd a, #right .grid .col1-brd a:hover
{
	color: #4E9B2B;
}
#right .grid .col1-brd a
{
	text-decoration: none
}
#right .grid .col1-brd a:hover
{
	text-decoration: underline
}
.grid .col2-brd
{
	width: 89px;
	float: left;
	border-right: #E0E0E0 solid 1px;
}
.grid .col3-brd
{
	width: 87px;
	float: left;
	border-right: #E0E0E0 solid 1px;
}
.grid .col4-brd
{
	width: 118px;
	float: left;
	border-right:1px solid #E0E0E0;
	padding-top: 6px;
	padding-bottom: 4px;
}
.grid .col1
{
	width: 260px;
	float: left;
}
.grid .col2 {
	width: 90px;
	float: left;
}
.grid .col3 {
	width: 88px;
	float: left;
}
.grid .col4 {
	width: 117px;
	float: left;
}
#sub-right-inner .grid .col2 p, #sub-right-inner .grid .col2-brd p
{
	text-align:right;
	margin-right: 10px;
}
#sub-right-inner .grid .col3 p, #sub-right-inner .grid .col3-brd p
{
	text-align:center;
}
.buyitnow
{
	display: block;
	width: 82px;
	height: 24px;
	background: url("../images/buyitnow_82x48.png") no-repeat;
	margin-left:22px;
}
.buyitnow:hover {
	background: url("../images/buyitnow_82x48.png") no-repeat scroll 0px -24px;
}
form, fieldset {
	margin: 0px;
	padding:0px;
	border: 0px;
}
.currency {
	position: absolute;
	display: block;
	bottom: 8px;
	right: 10px;
}
.field1-sel {
	width: 60px;
	font-size:12px;
	vertical-align: middle;
}
#sub-right-inner ul.features
{
	list-style-image: none;
	list-style-type: none;
	width: 642px;
	display: block;
	position: relative;
	line-height: 15px;
	padding: 0;
	margin-top: 15px; list-style-p:outside; margin-left:0; margin-right:0; margin-bottom:0
}
.features .line
{
	background-color: #F5F5F5;
}
#sub-right-inner .features .norm {
	width: 310px;
	position: relative;
	display: block;
	float: left;
	margin-right: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	list-style-image: none;
	list-style-type: none; list-style-p:outside
}
.features .bullet {
	width: 12px;
	height: 12px;
	background: url("../images/bullet_12x12.gif") no-repeat left top;
	display: block;
	float: left;
	padding-right: 6px;
	margin-left: 2px;
}
.features li a {
	color: #0082B4;
	text-decoration: none;
}
.features li a:hover {
	color: #EC6E08;
}
.leftquote
{
	margin-right:10px;
}
.rightquote
{
	margin-left:10px;
}
#sub-right-inner .testimonial
{
	margin-top: 20px;
	margin-bottom: 30px;
}
#sub-right-inner .testimonial p
{
	font-size: 13px;
	line-height: 19px;
	margin-top: 0px;
	margin-bottom: 12px;
}
#sub-right-inner .testimonial p strong
{
	color: #509A2B;
}
#sub-right-inner .inlinespan
{
	float: left;
	margin-bottom: 0px;
	margin-top: 5px;
}
#sub-right-inner .fullwidth
{
	width: 638px;
}
#sub-right-inner ul, #sub-right-inner ul li
{
	list-style-image: none;
	list-style-type: disc;
	text-align: left; list-style-p:outside
}
#sub-right-inner ul
{
	margin:0 0 10px 14px;
	padding:0 0 0 16px;
}
#sub-right-inner li
{
	padding-bottom: 8px;
}
.edtableHeader, .edtableHeader td
{
	background-color:#ECECEE;
	border-color:#CCCCCC;
}
#sub-right-inner .edtableHeader p
{
	color: #0082B4;
	line-height:40px;
	margin:0;
	padding:0 0 0 5px;
	text-align:center;
}
#sub-right-inner .edtableRow p
{
	margin:0;
	padding:6px;
}
#sub-right-inner .edtableRow .tickPara
{
	text-align:center;
}
#sub-right-inner h3.green
{
	color:#509A2B;
}
#sub-right-inner p.history
{
	margin-top: 20px;
}
#sub-right-inner .history strong
{
	color:#509A2B;
}
ol, ol li
{
	list-style-type: decimal;
	line-height: 19px;
	margin-left: 15px; list-style-p:outside
}
ol
{
	padding-top: 8px;
}
#sub-right-inner ol
{
	margin-bottom: 12px;
}
div.codebox
{
	background-color:#F9F9F9;
	border:1px solid silver;
	color:#110000;
	font-size:12px;
	line-height:17px;
	margin-right:8px;
	padding-left:8px;
	margin-bottom: 12px;
}
.exampleBox , .streamBox
{
	background-color:#FBEDBB;
	color:#4C4C4C;
	font-size:12px;
	margin:12px 0px 24px 0px;
	padding:8px;
}
.streamBox
{
	font-family:'courier new',courier,monospace;
}
.galleryBox
{
	margin-left: 12px;
	/*background: transparent url("../images/isafesoft_32x32.gif") no-repeat scroll left top;*/
}
.rounded_blue_box .galleryBox p, .rounded_blue_box .galleryBox ol
{
	padding-left: 50px;
}
#sub-right-inner .rounded_blue_box .galleryBox ol
{
	margin-bottom: 0px;
}
table.fullTableGrid
{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}
.tablehead td
{
	background-color:#C9E3F4;
}
table.fullTableGrid td
{
	border:1px solid #CCCCCC;
}
#sub-right-inner .tablehead td p{
	color:#5C5D5F;
	margin:5px 0 5px 5px;
	padding:0;
}
#sub-right-inner .partRow td p
{
	margin:5px;
	padding:0;
	text-align:left;
}
.rating
{
	float: right;
}
.rating a{ padding:0 8px;}
.rating a {
text-decoration: none;
color: #f6772c;
}
.rating img{padding-left:5px;}
